Bug 154719 - [PATCH] net/netdude update to 0.5.1 (incl. libnetdude update)
Summary: [PATCH] net/netdude update to 0.5.1 (incl. libnetdude update)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-12 21:40 UTC by Armin Pirkovitsch
Modified: 2011-05-27 13:00 UTC (History)
0 users

See Also:


Attachments
file.diff (16.29 KB, patch)
2011-02-12 21:40 UTC, Armin Pirkovitsch
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Armin Pirkovitsch 2011-02-12 21:40:07 UTC
update net/libnetdude to 0.12
udpate net/netdude to 0.5.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-02-12 21:40:12 UTC
Maintainer of net/netdude,

Please note that PR ports/154719 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154719

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-12 21:40:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Armin Pirkovitsch 2011-02-13 08:38:01 UTC
Btw. someone might want to have a look at the current version (0.4.8a) - 
at least here (current) it did not work - meaning this should maybe 
committed during the freeze...
Comment 4 Bernhard Froehlich freebsd_committer 2011-05-26 08:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-05-27 12:53:50 UTC
decke       2011-05-27 11:53:41 UTC

  FreeBSD ports repository

  Modified files:
    net/libnetdude       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.12
  - Remove PORTDOCS entries because docs are always disabled
  
  PR:             ports/154719
  Submitted by:   Armin Pirkovitsch <armin@frozen-zone.org>
  Approved by:    maintainer timeout (3.5 months)
  
  Revision  Changes    Path
  1.20      +2 -2      ports/net/libnetdude/Makefile
  1.7       +2 -2      ports/net/libnetdude/distinfo
  1.5       +6 -43     ports/net/libnetdude/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2011-05-27 12:55:16 UTC
decke       2011-05-27 11:55:07 UTC

  FreeBSD ports repository

  Modified files:
    net/netdude          Makefile distinfo pkg-plist 
  Removed files:
    net/netdude/files    patch-Makefile.in patch-configure 
                         patch-src::Makefile.in 
  Log:
  - Update to 0.5.1
  
  PR:             ports/154719
  Submitted by:   Armin Pirkovitsch <armin@frozen-zone.org>
  Approved by:    maintainer timeout (3.5 months)
  
  Revision  Changes    Path
  1.35      +2 -3      ports/net/netdude/Makefile
  1.10      +2 -2      ports/net/netdude/distinfo
  1.4       +0 -11     ports/net/netdude/files/patch-Makefile.in (dead)
  1.3       +0 -11     ports/net/netdude/files/patch-configure (dead)
  1.5       +0 -20     ports/net/netdude/files/patch-src::Makefile.in (dead)
  1.7       +91 -95    ports/net/netdude/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Bernhard Froehlich freebsd_committer 2011-05-27 12:55:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!